Bug 193736 - deactivating an active cmirror will can cause 1000s of d-m messages
Summary: deactivating an active cmirror will can cause 1000s of d-m messages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: cmirror   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-31 23:08 UTC by Corey Marthaler
Modified: 2010-04-27 14:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 14:52:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2006-05-31 23:08:17 UTC
Description of problem:
I tried to stop clvmd on a cluster with a cmirror and doing so cause 1500 or so
of the following messages:

"device-mapper:   Clear request pushed."

Version-Release number of selected component (if applicable):
[root@taft-01 ~]# rpm -q device-mapper
device-mapper-1.02.07-2.0.RHEL4
[root@taft-01 ~]# rpm -q lvm2
lvm2-2.02.06-3.0.RHEL4
[root@taft-01 ~]# rpm -q lvm2-cluster
lvm2-cluster-2.02.06-1.0.RHEL4
[root@taft-01 ~]# rpm -q cmirror
cmirror-1.0.0-5

Comment 1 Jonathan Earl Brassow 2006-06-02 16:43:21 UTC
Yeah, I think I put that in there for my own debugging...  I'll either pull it
or change DMERR -> DMINFO.



Comment 2 Jonathan Earl Brassow 2006-06-02 21:56:16 UTC
DMERR -> DMINFO

Fix will be in next rev after cmirror-kernel*-2.6.9-4.2.


Comment 3 Corey Marthaler 2006-06-05 21:51:09 UTC
fix verified.

Comment 5 Alasdair Kergon 2010-04-27 14:52:32 UTC
Assuming this VERIFIED fix got released.  Closing.
Reopen if it's not yet resolved.


Note You need to log in before you can comment on or make changes to this bug.